<div class="columns">
  <div class="column">
    <div class="heading">
      <h1 class="title">Übersicht</h1>
    </div>
  </div>
</div>

<div class="columns placeholders">
  <div class="column">
    <div class="stat-background">
      <span class="stat">3</span>
    </div>
    <h4>Benutzer</h4>
    <span class="text-muted">erstellt</span>
  </div>
  <div class="column">
    <div class="stat-background">
      <span class="stat">3</span>
    </div>
    <h4>Artikel</h4>
    <span class="text-muted">gespeichert</span>
  </div>
  <div class="column">
    <div class="stat-background">
      <span class="stat">3</span>
    </div>
    <h4>Dateien</h4>
    <span class="text-muted">gespeichert</span>
  </div>
  <div class="column">
    <div class="stat-background">
      <span class="stat">3</span>
    </div>
    <h4>Räume</h4>
    <span class="text-muted">vorhanden</span>
  </div>
  <div class="column">
    <div class="stat-background">
      <span class="stat">3</span>
    </div>
    <h4>Veranstaltungen</h4>
    <span class="text-muted">gespeichert</span>
  </div>
</div>